FAQ:

  • Supported SharePoint-version: At the moment the supplied .wsp-file is only supported on SharePoint 2013. A 2010 version is planned but not yet available...

Last edited Jun 30, 2013 at 2:00 PM by sjohansson, version 1

Comments

No comments yet.